/*

 * screen.css - styl pro zobrazeni na obrazovce

 * Autor: Radek Liska, radarfox at seznam.cz 

 */



/* ==============================================[ pozicni bloky ] */



body {

	padding: 0 0 30px;

	text-align: center;

}



#home {

	background-image: none;

}



#all {

	position: relative;

	margin: 0 auto;

	padding: 220px 0 0;

	width: 990px;

	text-align: left;

}



#wrap {

	margin: 0 0 20px;

	width: 100%;

}



#inner {

	float: left;

	width: 813px;

}



#main {

	float: right;

	width: 553px;

	overflow: hidden;

}



#srovnani {

	float: right;

	width: 990px;

/*	overflow: hidden;*/

}



h1.srovnani

{

    width:840px;

    float:left;

}



#lcolumn {

	float: left;

	width: 250px;

	overflow: hidden;

}



#rcolumn {

	float: right;

	width: 167px;

	overflow: hidden;

}



#home #all {

	padding-top: 200px;

}



#home #main {

	float: left;

	width: 730px;

}

#home #main ul {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: disc;
}

#home #main li {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: disc;
	margin: 5px;
}

#home #rcolumn {

	width: 250px;

}



/* ==============================================[ barevne varianty ] */



.darkbg {

	background-color: #446faa !important;

}



.darkbg input.submit {

	background-color: #fe6b02;

}



#home #head {

	height: 183px;

	background-image: url(img/head-home.jpg);

}



#home #topmenu {

	left: 10px;

}


/* ==============================================[ hlavicka ] */



#head {

	position: absolute;

	z-index: 1;

	top: 0;

	left: 0;

	width: 100%;

	height: 215px;

	background: url(img/head.jpg) no-repeat 0 100%;

}





#head .header,

#head .hr {

	display: none;

}



#logo {

	position: absolute;

	z-index: 2;

	top: 41px;

	left: 10px;

	margin: 0;

	padding: 0;

}



#topmenu {

	position: absolute;

	top: 138px;

	left: 260px;

	width: 550px;

	font-size: 14px;

	overflow: hidden;

}



#topmenu ul {

	margin: 0;

	padding: 0;

	list-style: none outside;

}



#topmenu li {

	float: left;

	padding: 5px 15px;

	border-left: 1px solid #ed1c25;

	border-right: 1px solid #c0161d;

}



#topmenu li.n01 {

	border-left: none;

}



#topmenu li.n04 {

	border-right: none;

}



#topmenu a {

	color: #fff;

	text-decoration: none;

}



#topmenu a:hover {

	color: #fff;

	text-decoration: underline;

}



#sportmenu {

	position: absolute;

	top: 170px;

	left: 10px;

}



#sportmenu .activer {

	width: 227px;

	height: 35px;

	background: url(img/head-sportmenu.gif) no-repeat;

}



#sportmenu ul {

	display: none;

	margin: 0 3px;

	padding: 0;

	width: 215px;

	border: 2px solid #bebebe;

	background: #fff;

	list-style: none outside;

}



#sportmenu:hover ul,

#sportmenu.hover ul {

	display: block;

}



#sportmenu li {

	border-bottom: 1px solid #bebebe;

}



#sportmenu a {

	display: block;

	height: 100%;

	padding: 11px 8px 12px 55px;

	background: no-repeat 1px 50%;

	color: #333;

	text-decoration: none;

}



#sportmenu a:hover {

	text-decoration: underline;

}



#searchform {

	position: absolute;

	top: 50px;

	right: 0;

	overflow: hidden;

}



#link_index {

	position: absolute;

	top: 136px;

	left: 10px;

	width: 230px;

	font-size: 14px;

	overflow: hidden;

	height: 30px;

}



#link_index a {

    margin-top:-30px;

    display: block;

    width: 100%;

    height: 60px;

}



#navi {

	position: absolute;

	top: 185px;

	left: 260px;

	font-size: 92%;

}



#navi span {

	font-size: 73%;

}



#basket {

	position: absolute;

	top: 143px;

	left: 733px;

	width: 240px;

	height: 18px;

	color: #fff;

	white-space: nowrap;

}



#basket .login {

	float: left;

	font-weight: bold;

	font-size: 12px;

}



#basket .kosik {

	position: relative;

	float: right;

	font-size: 14px;

}



#basket .kosik a {

	display: block;

	position: relative;

	width: auto;

	text-decoration: none;

}



#basket .kosik .icon {

	display: block;

	position: absolute;

	top: 0;

	left: -35px;

	width: 25px;

	height: 18px;

	background: url(img/head-basket.png) no-repeat 0 0;

	cursor: pointer;

}



#basket .kosik a:hover {

	text-decoration: underline;

}



#basket .kosik .obsah {

	display: none;

	position: absolute;

	top: 16px;

	right: 0;

	padding: 5px;

	width: 230px;

	border: 1px solid #999;

	background: #fff;

	color: #333;

	font-size: 83%;

	white-space: normal;

	overflow: hidden;

}



#basket .kosik:hover .obsah,

* html #basket .kosik.hover .obsah {

	display: block;

}



#basket .kosik .obsah table {

	margin: 0;

	padding: 0;

	width: 100%;

}



#basket .kosik .obsah td {

	border: none;

}



#basket .kosik .obsah td.n01 {

	text-align: right;

}



#basket .kosik .obsah td.n03 {

	text-align: right;

	white-space: nowrap;

}



#basket .kosik .obsah td.n04 {

	font-weight: bold;

	text-align: right;

	white-space: nowrap;

}



#basket .kosik .obsah a {

	color: #ed1c24;

}



#basket a {

	color: #fff;

}



#basket a:hover {

	color: #fff;



}



/* ==============================================[ paticka ] */



#foot {

	width: 100%;

	height: 155px;

	background: url(img/foot.jpg) no-repeat;

	overflow: hidden;

}



#foot .header,

#foot .hr {

	display: none;

}



#foot .text {

	margin: 0 30px 0 460px;

	padding: 20px 0 0;

	font-size: 92%;

}



#foot ul.nalepky {

	float: left;

	margin: 15px 0 0;

	padding: 0;

	list-style: none outside;

}



#foot ul.nalepky li {

	float: left;

	margin: 0 10px;

	height: 50px;

}



* html #foot ul.nalepky li {

	margin-left: 7px;

}



#foot ul.nalepky li.n01 {width: 60px;}

#foot ul.nalepky li.n02 {width: 115px;}

#foot ul.nalepky li.n03 {width: 90px;}

#foot ul.nalepky li.n04 {width: 100px;}



#foot ul.nalepky a {

	display: block;

	height: 100%;

}



#foot ul.nalepky span {

	display: none;

}



/* ==============================================[ bocni sloupce ] */



#lcolumn .hr,

#rcolumn .hr {

	display: none;

}



#lcolumn .box,

#rcolumn .box {

	position: relative;

	width: 100%;

	margin: 0 0 10px;

	padding: 6px 0 0;

	overflow: hidden;

}



#lcolumn .box {

	background: url(img/box-lcol-center.gif) repeat-y;

}



#rcolumn .box {

	background: #f2f2f2;

}



#sidemenu.box {

	background: url(img/box-sidemenu-center.gif) repeat-y;

}



#lcolumn .box .header,

#rcolumn .box .header {

	margin: 0.5em 10px;

	color: #333;

	font-size: 133%;

}



#lcolumn .box.darkbg .header,

#rcolumn .box.darkbg .header {

	color: #fff;

}



#lcolumn .box .container,

#rcolumn .box .container {

	margin: 0 10px;

	padding: 0;

	font-size: 92%;

}



#lcolumn .box .bgt,

#lcolumn .box .bgb,

#rcolumn .box .bgt,

#rcolumn .box .bgb {

	width: 100%;

	height: 6px;

	font-size: 0px;

	background: no-repeat;

}



#lcolumn .box .bgt,

#rcolumn .box .bgt {

	position: absolute;

	top: 0;

	left: 0;

}



#lcolumn .box .bgt {background-image: url(img/box-lcol-top.gif)}

#lcolumn .box .bgb {background-image: url(img/box-lcol-bottom.gif)}

#rcolumn .box .bgt {background-image: url(img/box-rcol-top.gif)}

#rcolumn .box .bgb {background-image: url(img/box-rcol-bottom.gif)}

#lcolumn #sidemenu .bgt {background-image: url(img/box-sidemenu-top.gif)}

#lcolumn #sidemenu .bgb {background-image: url(img/box-sidemenu-bottom.gif)}

#home #rcolumn .box .bgt {background-image: url(img/box-rcol-home-top.gif)}

#home #rcolumn .box .bgb {background-image: url(img/box-rcol-home-bottom.gif)}



#lcolumn .box .more,

#rcolumn .box .more {

	margin: 0 -10px 0.6em;

	padding: 1em 10px 0;

	border-top: 1px solid #ededed;

}



#sidemenu .header {

	display: none;

}



#sidemenu ul {

	margin: 0;

	padding: 0;

	list-style: none outside;

}



#sidemenu li {

	width: 100%;

	padding: 2px 0 0;

	background: url(img/box-sidemenu-sep.gif) repeat-x;

}



#sidemenu li.first {

	padding: 0;

	background: none;

}



#sidemenu a {

	display: block;

	height: 100%;

	background: no-repeat 225px 50%;

	color: #333;

	text-decoration: none;

}



#sidemenu a:hover { background-image: url(img/box-sidemenu-hover.gif); color: #fff;}



#sidemenu span {

	display: block;

	padding: 5px 25px 5px 10px;

}



#sidemenu ul ul span {

	padding-left: 25px;

	background: url(img/box-sidemenu-bullet-2.gif) no-repeat 15px 50%;

}



#sidemenu ul ul a:hover span {

	background-image: url(img/box-sidemenu-bullet-2.gif);

}



#sidemenu a.active {

    background-color: #6ec7bf;

    background-image: url(img/box-sidemenu-hover.gif);

	font-weight: bold;

}



#help .profil {

	margin: 0 -10px 0.5em;

	width: 167px;

	background: #fff;

}



#help .profil img {

	float: left;

}



* html #help .profil img {

	margin-bottom: -3px;

}



#help .profil p {

	margin: 0;

	padding: 10px 6px 0 66px;

	font-size: 91%;

}



#help .profil p strong {

	display: block;

	font-size: 109%;

}



#help .mail {

	margin: 0 0 0.5em;

	text-align: center;

}



#help .phone {

	font-size: 127%;

}



#help .phone span {

	float: left;

}



#help .phone strong {

	float: right;

	margin: 0 0 0.5em;

}



#help .info {

	position: relative;

	margin: 0 -10px 0;

}



#help .info ul {

	margin: 0;

	padding: 0.5em 4px 0.5em 36px;

	list-style: none outside;

}



#help .info li {

	margin: 0.4em 0;

}



#help .info a {

	color: #fff;

	font-weight: bold;

}



#help .info a:hover {

	color: #333;

}



#help .info .icon {

	position: absolute;

	top: 16px;

	left: 6px;

	width: 24px;

	height: 22px;

	background: url(img/box-help-info.png) no-repeat;

}



#subscribeform {

	margin: 0;

	text-align: right;

}



#subscribeform .row {

	margin: 0 0 5px;

}



#top .big {

	position: relative;

	margin: 0 -10px 0.9em;

	padding: 1em 0 0;

	width: 176px;

	height: 180px;

	background: url(img/box-sidemenu-sep.gif) repeat-x 0 0;

	overflow: hidden;

}



#top .big .scroller {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 1;

	width: 10000px;

	height: 100%;

}



#top .bigitem {

	float: left;

	width: 167px;

	height: 100%;

	overflow: hidden;

}



#top .bigitem .container {

	margin: 0 15px;

	padding: 9px 0;

	text-align: center;

}



#top .bigitem .aimg {

	width: 102px;

	height: 102px;

	overflow: hidden;

	display:block;

	margin-left:20px;

	border: 1px solid #d0d0d0;

	background: white;

	vertical-align: middle;

}



#top .bigitem img {

	width: 100px;

	vertical-align: middle;

}



#top .bigitem strong {

	color: #fe7023;

	font-size: 107%;

}



#top .bigitem .left {

	line-height: 23px;

	white-space: nowrap;

}



#top .bigitem .right a {

	display: block;

	width: 36px;

	height: 23px;

	background: url(img/katalog-buybutton.gif) no-repeat;

}



#top .bigitem .container .nazev {

    margin-left:-13px;

	width: 164px;

}



#top .bigitem .right span {

	display: none;

}



#top .item {

	margin: 0 -10px 0.9em;

	padding: 1em 0 0;

	width: 176px;

	background: url(img/box-sidemenu-sep.gif) repeat-x 0 0;

	text-align: center;

}



#top .item a,

#top .item em {

	display: block;

	margin: 0 10px 0.3em;

}



#top .item em {

	color: #fe7023;

	font-style: normal;

}



#top .more {

	border-top: none;

	background: url(img/box-sidemenu-sep.gif) repeat-x 0 1px;

	font-weight: bold;

	text-align: right;

}



/* ==============================================[ vyber sportu na superhomepage ] */



#sportkatalog {

	margin: 0 0 1em;

}



#sportkatalog .header {

	display: none;

}



#sportkatalog .item {

	position: relative;

	margin: 0 0 2px;

	width: 359px;

	height: 73px;

	background: url(img/sportkatalog-item.gif) no-repeat;

	overflow: hidden;

}



#sportkatalog .icon {

	position: absolute;

	top: 15px;

	left: 15px;

	width: 37px;

	height: 37px;

	background: no-repeat;

}



#sportkatalog .container {

	padding: 10px 0;

	margin: 0 20px 0 65px;

}



#sportkatalog .title {

	margin: 0 0 5px;

	font-size: 150%;

}



#sportkatalog .title a {

	color: #333;

	text-decoration: none;

}

#sportkatalog .tagy {

	margin: 0;

	font-size: 92%;

}



#sportkatalog a {

	color: #666;

}



/* ==============================================[ novinky ] */



#news .header {

	padding-bottom: 0.2em;

	border-bottom: 1px solid #d0d0d0;;

}



#news .header .right {

	position: relative;

	top: 8px;

	font-size: 57%;

	font-weight: normal;

}



#news .item {

	margin: 0 0 2em;

	width: 48%;

	height: 180px;

	padding-left:4px;

	padding-right:4px;

}



#news .item .img {

	float: left;

	margin: 0 10px 10px 0;

}



#news .item .img img {

	border: 3px solid #d0d0d0;

	width: 75px;

}



#news .item .date {

	padding: 1em 0 0;

	font-size: 92%;

	font-weight: bold;

}



#news .item .title {

	margin: 0.2em 0 0;

	font-weight: normal;

}



#news .item .text {

	clear: both;

	margin: 0;

	font-size: 92%;

}



/* ==============================================[ nalepky na produkty (akce, novinka atd.) ] */



.button {

	position: relative;

	float: left;

	margin: 0 5px 0 0;

	padding: 2px 4px;

	color: #fff;

	font-size: 9px;

	white-space: nowrap;

}



.button.b01 {background: #6bc3bb; }

.button.b02 {background: #f98100; }

.button.b03 {background: brown;   }

.button.b04 {background: #4b525c; }



.button .tl,

.button .tr,

.button .bl,

.button .br {

	display: block;

	position: absolute;

	width: 1px;

	height: 1px;

	font-size: 0;

	background: url(img/button-corner.gif) no-repeat;

}



.button .tl {top: 0; left: 0}

.button .tr {top: 0; right: 0}

.button .bl {bottom: 0; left: 0}

.button .br {bottom: 0; right: 0}

* html .button .tr {right: -1px}

* html .button .bl {bottom: -1px}

* html .button .br {bottom: -1px; right: -1px}



/* ==============================================[ katalog ] */



#katalogmenu {

	margin: 0 0 1em;

}



#katalogmenu ul {

	margin: 0;

	padding: 0;

	list-style: none outside;

}



#katalogmenu li {

	float: left;

	margin: 0 20px 5px 0;

	padding: 0 0 0 22px;

	background: url(img/katalog-menu-bullet.gif) no-repeat 0 50%;

	width: 232px;

}



#katalogcontrol {

	margin: 0 0 1em;

}



#katalogcontrol form {

	margin: 0;

}



#katalogcontrol .header {

	margin: 0.5em 0 1em;

}



#katalogcontrol fieldset {

	position: relative;

	padding: 0 15px 10px;

}



#katalogcontrol fieldset.n01 {

	background: #f8f6f3 url(img/katalog-control-bg-1.gif) no-repeat 0 100%;

}



#katalogcontrol fieldset.n01 .bgt {

	margin: 0 -15px;

	height: 5px;

	background: url(img/katalog-control-bgt.gif) no-repeat;

	font-size: 0;

}



#katalogcontrol fieldset.n01 .menu {

	margin: 0 0 1em;

}



#katalogcontrol fieldset.n01 .menu ul {

	margin: 0;

	padding: 0;

	width: 100%;

	list-style: none outside;

}



#katalogcontrol fieldset.n01 .menu li {

	float: left;

	margin: 0 1em 0 0;

	padding: 0 0 1px;

}



#katalogcontrol fieldset.n01 .menu a {

	display: block;

	padding: 0 0 0 15px;

	background: url(img/katalog-control-plus.gif) no-repeat 0 50%;

}



#katalogcontrol fieldset.n01 .menu li.active a {

	background-image: url(img/katalog-control-minus.gif);

	color: #333;

	font-weight: bold;

	text-decoration: none;

}



#katalogcontrol fieldset.n01 .row {

	display: none;

	margin: 0 0 0.8em;

}



#katalogcontrol fieldset.n01 .active {

	display: block;

}



#katalogcontrol fieldset.n02 {

	margin: 2em 0 0;

	background: url(img/katalog-control-bg-2.jpg) no-repeat 0 100%;

}



#katalogcontrol fieldset.n02 .header {

	float: left;

	margin: 0;

	width: 15%;

}



#katalogcontrol fieldset.n02 .row {

	float: right;

	margin: 0;

	width: 85%;

}



#katalogcontrol fieldset.n02 .item {

	float: left;

	margin: 0 10px 0 0;

}



#katalogcontrol fieldset.n02 input {

	margin-left: 20px;

}



#katalogcontrol .hide {

	margin: 0 0 0 1em;

	font-size: 92%;

}



#katalogcontrol .submit {

	text-align: right;

}



#katalog {

	margin: 0 0 1em;

	font-size: 11px;

}



#katalog .header {

	margin: 0 0 0.5em;

	font-size: 150%;

}



#katalog .row {

	margin: 0 0 1em;

	width: 553px;

	height: 234px;

	background: url(img/katalog-row.gif) no-repeat;

	overflow: hidden;

}



#katalog .row_tip {

	margin: 0 0 1em;

	width: 553px;

	height: 234px;

	background-image: url(img/katalog-row-tip.gif);

	overflow: hidden;

}



#katalog .row.last {

	width: 277px;

}



#katalog .row_tip .header {

    width:200px;

}



#katalog .row.lasttip {

	background-image: url(img/katalog-row-tip.gif);

	width: 277px;

}



#home #katalog .row {

	width: 250px;

	background-image: url(img/katalog-home-row.gif);

}



#katalog .item {

	width: 275px;

	height: 100%;

	overflow: hidden;

}





#home #katalog .item {

	width: 250px;

}



#katalog .item .container {

	margin: 0;

	padding: 12px;

	padding-top: 4px;

}



#katalog .item .header {

/*	margin: 0 0 10px;*/

    margin-bottom:3px;

	height: 36px;

	font-weight: normal;

	font-size: 14px;

	overflow: hidden;

}



#katalog .item .img {

	float: left;

	height: 102px;

	overflow: hidden;

/*	width: 102px;*/

/*	

	border-width:1px;

	border-style:solid;

	border-color:#aaaaaa;

*/	

	border: 1px solid #d5d5d5;

}



#katalog .item .img img {

/*	border: 1px solid #d5d5d5;*/

}



#katalog .item .info {

	float: left;

	margin: 0 0 0 6px;

	height: 90px;

	overflow: hidden;

}



#katalog .item .info .cena {

	margin: 0 0 5px;

	font-size: 18px;

}



#katalog .item .info .cena strong {

	color: #fe5a01;

	font-weight: normal;

}



#katalog .item .info .dostupnost {

	margin: 0 0 5px;

}



#katalog .item .text {

	margin: 6px 0 0;

}



#katalog .buybutton {

	width: 36px;

	height: 23px;

	background: url(img/katalog-buybutton.gif) no-repeat;

}



#katalog .buybutton a {

	display: block;

	height: 100%;

}



#katalog .buybutton span {

	display: none;

}





#katalog .strankovac {

	margin: 0 0 1em;

	width: 553px;

	height: 30px;

	background: url(img/katalog-strankovac.gif);

	text-align: center;

}





#katalog .strankovac .prev,

#katalog .strankovac .next,

#katalog .strankovac .page {

	padding: 0 20px;

	line-height: 30px;

	white-space: nowrap;

}



#katalog .strankovac .prev {

	float: left;

	height: 30px;

	border-right: 1px solid #c4c4c4;

}



#katalog .strankovac .next {

	float: right;

	border-left: 1px solid #c4c4c4;

}



#katalog .strankovac .page a,

#katalog .strankovac .page strong {

	margin: 0 6px;

	font-size: 117%;

	font-weight: bold;

}



/* ==============================================[ detail produktu ] */



#detailmenu {

	margin: 0.8em 0;

	font-size: 92%;

}



#detailmenu ul {

	margin: 0;

	padding: 0;

	list-style: none outside;

}



#detailmenu li {

	float: left;

	margin: 0 15px 0 0;

	padding: 0 0 0 22px;

	background: no-repeat 0 50%;

}



#detailmenu li.n01 {background-image: url(img/detail-detailmenu-bullet1.gif)}

#detailmenu li.n02 {background-image: url(img/detail-detailmenu-bullet2.gif)}

#detailmenu li.n03 {background-image: url(img/detail-detailmenu-bullet3.gif)}



#detail {

	margin: 0 0 2em;

}



#detail .header {

	display: none;

}



#detail .img {

	float: left;

	margin: 0;

	width: 252px;

	text-align: center;

	overflow: hidden;

}



#detail .img .hlavni {

	border: 0 solid #d0d0d0;

	border-width: 1px 1px 2px 1px;

}



#detail .img .hlavni img {

	margin: 0 0 -3px;

	width: 100%;

}



#detail .img .nahledy {

	position: relative;

	width: 100%;

	height: 60px;

	border: 0 solid #d0d0d0;

	border-width: 1px 0;

	overflow: hidden;

}



#detail .img .nahledy .next,

#detail .img .nahledy .prev {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 2;

	width: 23px;

	height: 100%;

	background: url(img/detail-scroller-left.gif) no-repeat 50% 50%;

}



#detail .img .nahledy .prev {

	left: 229px;

	background-image: url(img/detail-scroller-right.gif);

}



#detail .img .nahledy .scroller {

	position: absolute;

	top: 0;

	left: 23px;

	z-index: 1;

	width: 10000px;

	height: 100%;

	border-left: 1px solid #d0d0d0;

	white-space: nowrap;

}



#detail .img .nahledy .scroller img {

	float: left;

	width: 60px;

	height: auto;

	border-right: 1px solid #d0d0d0;

	cursor: pointer;

}



#detail .info {

	float: right;

	margin: 0 0 1em;

	width: 290px;

	overflow: hidden;

}



#detail .nalepky {

	margin: 0 0 1em;

	font-size: 92%;

	text-align: right;

}



#detail .cena {

	margin: 0 0 1em;

	text-align: right;

}



#detail .cena .row {

	margin: 0 0 0.3em;

	padding: 0 5px 0.3em;

	border-bottom: 1px solid #d0d0d0;

}



#detail .cena strong {

	color: #fe7023;

	font-size: 133%;

}



#detail .cena span {

	float: left;

}



#detail .atributy {

	padding: 10px;

	background: #f2f2f2;

}



#detail .atributy label {

	display: block;

	margin: 0 0 0.2em;

	font-weight: bold;

}



#detail .atributy select {

	width: 100%;

}



#detail .atributy .n01,

#detail .atributy .n02,

#detail .atributy .n03,

#detail .atributy .n04 {

	margin: 0 0 0.5em;

}



#detail .atributy .n01,

#detail .atributy .n02 {

	float: left;

	width: 45%;

}



#detail .atributy .n02 {

	float: right;

}



#detail .atributy .n03 {

	clear: both;

	padding: 2px 0 2px 20px;

	background: url(img/detail-atributy-info.gif) no-repeat 0 50%;

	font-size: 92%;

}



#detail .atributy .n04 {

	margin: 0 -10px 0;

	padding: 0.5em 10px 0;

	background: url(img/box-sidemenu-sep.gif) repeat-x;

}



#detail .atributy .n04 label {

	padding: 2px 0 2px 20px;

	background: url(img/detail-atributy-gift.gif) no-repeat 0 50%;

}



#detail .buy {

	margin: 2em 0 0;

}



#detail .buy .buybutton {

	float: right;

	width: 147px;

	height: 33px;

}



#detail .buy .buybutton input {

	display: block;

	width: 150px;

	height: 33px;

	color: #fff;

	text-decoration: none;

	background: url(img/detail-atributy-buy.gif) no-repeat;

	margin: 0 0px 0 0px;

	padding-left:20px;

}



#detail .buy .buybutton a:hover {

	text-decoration: underline;

}



#detail .buy .buybutton span {

	display: block;

	margin: 0 12px 0 40px;

	line-height: 33px;

	white-space: nowrap;

}



/* ==============================================[ detail produktu - zalozky s detaily dole ] */



#switcher ul.zalozky {

	width: 560px;

	height: 42px;

	margin: 0 -8px 0 0;

	padding: 0;

	list-style: none;

}



#switcher ul.zalozky li {

	float: left;

	width: 111px;

	height: 100%;

}



#switcher ul.zalozky a {

	display: block;

	height: 100%;

	background: url(img/switcher-zalozky-1.gif) no-repeat 0 100%;

	color: #333;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

}



#switcher ul.zalozky a.disable {

	display: block;

	height: 100%;

	background: url(img/switcher-zalozky-1.gif) no-repeat 0 100%;

	color: #ccc;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

	cursor:default;

}



#switcher ul.zalozky a.disable:hover {

	display: block;

	height: 100%;

	background: url(img/switcher-zalozky-1.gif) no-repeat 0 100%;

	color: #ccc;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

}



#switcher ul.zalozky li.active a {

	background-image: url(img/switcher-zalozky-2.gif);

	cursor: default;

}



#switcher ul.zalozky span {

	display: block;

	padding: 20px 4px 0;

}



#switcher ul.zalozky li.active span {

	padding-top: 15px;

}



#switcher .header {

	display: none;

}



#switcher .okna {

	width: 100%;

	background: url(img/switcher-okna.gif) repeat-y;

}



#switcher .okna .container 

{

	margin: 0;

	padding: 12px;

	padding-top: 4px;

/*

	margin: 0 20px;

	padding: 20px 0 0;

*/	

}



#switcher .okna .bgb {

	height: 5px;

	background: url(img/switcher-okna-bgb.gif) no-repeat;

	font-size: 0;

}



#switcher .okna #okno1,

#switcher .okna #okno2,

#switcher .okna #okno3,

#switcher .okna #okno4,

#switcher .okna #okno5 {

	display: none;

}



#switcher .okna .active {

	display: block !important;

}



#switcher .okna table {

	font-size: 92%;

}



#switcher .okna td,

#switcher .okna th {

	padding: 6px 8px;

	border: none;

}



#switcher .okna tr.even td,

#switcher .okna tr.even th {

	border: 0 solid #e1e1e1;

	border-width: 1px 0;

	background: #f2f2f2;

}



#switcher .total {

	margin: 0 0 1em;

	width: 100%;

	height: 45px;

	background: url(img/switcher-hodnoceni-total.gif) no-repeat;

	overflow: hidden;

}



#switcher .total .container {

	margin: 0;

	padding: 8px 16px;

}



#switcher .total .title {

	float: left;

	padding-top: 3px;

	font-size: 18px;

}



#switcher .total .value {

	float: right;

	margin-left: 0px;

	font-size: 22px;

	font-weight: bold;

}



#switcher .total .graph {

	display: block;

	float: right;

	margin-top: 3px;

	width: 132px;

	height: 24px;

	/*background: url(img/switcher-hodnoceni-star-big.gif) no-repeat 100% 0;*/

}



#switcher .total .graph span {

	display: block;

	width: 0;

	height: 100%;

	/*background: url(img/switcher-hodnoceni-star-big.gif) no-repeat 0 0;*/

}



#switcher .hodnoceni {

	padding-bottom: 1em;

	width: 100%;

}



#switcher .hodnoceni .text {

	padding-left: 25px;

	background: url(img/switcher-hodnoceni.gif) no-repeat;

}



#switcher .dotaz {

	padding: 12px 0;

	width: 530px;

	background: url(img/switcher-dotaz.gif) repeat-x;

}



#switcher .dotaz .info,

#switcher .dotaz .text {

	margin-left: 12px;

	margin-right: 12px;

}



#switcher .dotaz .text {

	font-style: italic;

}



#switcher .dotaz .reply {

	margin-left: 12px;

	width: 100%;

	background: url(img/switcher-dotaz-reply.gif) no-repeat 0 0;

}



#switcher .dotaz .reply .info,

#switcher .dotaz .reply .text {

	margin-left: 30px;

	margin-right: 30px;

}



#switcher .dotaz .reply .info {

	color: #ed1c24;

	font-weight: bold;

}



#switcher .dotazform {

	margin: 0 0 1em;

	border: 1px solid #c4c4c4;

	background: #f2f2f2;

}



#switcher .dotazform fieldset {

	padding: 12px;

}



#switcher .dotazform .n01 {

	float: left;

	margin: 0 5px 0 0;

}



#switcher .dotazform .n02 {

	float: right;

}



#switcher .dotazform .n03 {

	margin: 1em 0;

}



#switcher .dotazform label {

	display: block;

	margin: 0 0 0.2em;

	font-weight: bold;

}



#switcher .dotazform textarea {

	width: 477px;

	height: 5em;

	font-size: 100%;

}



#switcher .dotazform .submit {

	text-align: right;

}



#switcher .strankovac {

	position: relative;

	top: 6px;

	left: 1px;

	margin: 0 -12px 20px;

	width: 551px;

	border-top: 1px solid #c4c4c4;

	border-bottom: 1px solid #c4c4c4;

	text-align: center;

	margin-bottom: 20px;

}



#switcher .strankovac_dotazy {

	position: relative;

	top: 6px;

	left: 1px;

	margin: 0 -12px;

	margin-bottom: -12px;

	width: 551px;

	border-top: 1px solid #c4c4c4;

/*	border-bottom: 1px solid #c4c4c4;*/

	text-align: center;

/*	margin-bottom: 20px;*/

}



#switcher .strankovac_katalog {

	position: relative;

	top: 6px;

	left: 1px;

	margin-top: -5px;

	width: 550px;

	border: 1px solid #c4c4c4;

/*	border-bottom: 1px solid #c4c4c4;*/	

	text-align: center;

}



#switcher .strankovac_dotazy .prev,

#switcher .strankovac_dotazy .next,

#switcher .strankovac_dotazy .page {

	padding: 10px 20px;

}





#switcher .strankovac .prev,

#switcher .strankovac .next,

#switcher .strankovac .page {

	padding: 10px 20px;

	height: 18px;

}



#switcher .strankovac_katalog .prev,

#switcher .strankovac_katalog .next,

#switcher .strankovac_katalog .page {

	padding: 10px 20px;

	height: 18px;

}



#switcher .strankovac .prev,

#switcher .strankovac_dotazy .prev,

#switcher .strankovac_katalog .prev {

	float: left;

	border-right: 1px solid #c4c4c4;

}



#switcher .strankovac .next,

#switcher .strankovac_dotazy .next,

#switcher .strankovac_katalog .next {

	float: right;

	border-left: 1px solid #c4c4c4;

}



#switcher .strankovac .page a,

#switcher .strankovac_dotazy .page a,

#switcher .strankovac_katalog .page a,

#switcher .strankovac .page strong,

#switcher .strankovac_dotazy .page strong,

#switcher .strankovac_katalog .page strong {

	margin: 0 6px;

	font-size: 117%;

	font-weight: bold;

}



#switcher #katalog {

	margin-left: -12px;

	margin-top:3px;

}



#switcher #katalog .header 

{



	display: block;

/*	

	margin: 0;

*/	

    margin-bottom:3px;

	height: 36px;

	font-weight: normal;

	font-size: 14px;

	overflow: hidden;

	

}



/* ==============================================[ pop-up okna ] */



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox img{ width: auto; height: auto;}

#lightbox a img{ border: none; }



#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer{ padding: 10px; }



#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#imageContainer>#hoverNav{ left: 0;}

#hoverNav a{ outline: none;}



#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }

#prevLink { left: 0; float: left;}

#nextLink { right: 0; float: right;}

#prevLink:hover, #prevLink:visited:hover { background: url(img/lightbox-prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(img/lightbox-nextlabel.gif) right 15% no-repeat; }



#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }



#imageData{	padding:0 10px; color: #666; }

#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	

#imageData #caption{ font-weight: bold;	}

#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			

#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	



#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



/* ==============================================[ IE hover a png-alpha fix ] */



* html #sportmenu,

* html #basket .kosik {

	behavior: url(./css/csshover.htc);

}



* html #basket .right .icon,

* html #help .info .icon,

* html #prolinac .paging-row a {

	behavior: url(./css/iepngfix.htc);

}





/* ------------ KOSIK -------------------- */



#sport {width:650px;}



#sport h1          {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 220%; color: #003366; clear: both; margin: 2px 0px 5px; 

                    border-bottom: 0px solid #003366; font-weight: 700;}





table.obsahkos     {border-collapse: collapse; margin: 10px; background: rgb(243,243,243); width:650px;}



table.obsahkos th  {background: #e0e0e0; color: #707070; padding: 3px 10px; border: 1px solid #fff}



table.obsahkos tr.seda  {background: #f3f3f3; padding: 3px 10px}



table.obsahkos td  {padding: 3px 10px; border: 1px solid #fff; /*background: rgb(243,243,243)*/ }





#kos_pokracovat    {display: block; background: url('img/kos_pokracovat.gif') left top no-repeat; text-decoration: none; width: 233px; height: 25px; float: right; }



#kos_pokracovat span  {display: none}



#kos_nakup    {display: block; background: url('img/kos_nakup.gif') no-repeat; text-decoration: none; width: 182px; height: 25px }



#kos_nakup span  {display: none}



#expres           {vertical-align: middle; width: 132px; height: 28px; border: 0px; margin: 0px 10px}



#postup objednavky  {margin-bottom: 20px}



#postup_objednavky li {list-style: none; float: left; }



#postup_objednavky a {display: block; width: 70px; height: 70px; text-decoration: none; color: #000; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #e4e4e4}



#postup_objednavky a:hover  {border: 1px solid #000}



#postup_1a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_1a.gif') right bottom  no-repeat; }



#postup_1              {background: #F7F7F7 url('img/postup_1.gif') right bottom no-repeat; }



#postup_2a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_2a.gif') right bottom  no-repeat; }



#postup_2              {background: #F7F7F7 url('img/postup_2.gif') right bottom no-repeat; }



#postup_3a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_3a.gif') right bottom  no-repeat; }



#postup_3              {background: #F7F7F7 url('img/postup_3.gif') right bottom  no-repeat; }



#postup_4a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_4a.gif') right bottom  no-repeat; }



#postup_4              {background: #F7F7F7 url('img/postup_4.gif') right bottom  no-repeat; }



#postup_5a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_5a.gif') right bottom  no-repeat; }



#postup_5              {background: #F7F7F7 url('img/postup_5.gif') right bottom  no-repeat; }



#postup_6a              {display: block; font-weight: bold; width: 70px; height: 70px; margin: 1px; padding: 5px 38px 5px 5px; border: 1px solid #000; background: #F7F7F7 url('img/postup_6a.gif') right bottom  no-repeat; }



#postup_6              {background: #F7F7F7 url('img/postup_6.gif') right bottom  no-repeat; }



#white                  {background: #fff; text-align: right}





.kosik fieldset {



  border: 1px solid #becad7;



  padding: 10px;



  margin: 5px 20px 20px;

}



#kosik

{

/*

    width: 200px;

    height: 100px;

    position: absolute;

    z-index:10;

    top: 160px;

    left: 770px;

    color: black;

    background-color: #eee;

    display: none;

    padding-top:  2px;

    padding-left: 5px;

    border: 1px solid #becad7;

*/

	display: none;

	position: absolute;

	top: 158px;

	left:733px;

	right: 0;

	padding: 0 5px;

	width: 230px;

	border: 1px solid #ed1c24;

	background: #fff;

	color: #333;

	/*font-size: 83%;*/

	font-size:14px;

	white-space: normal;

	overflow: hidden;

   

}



#kosik table

{

    margin: 0;

	padding: 0;

	width: 100%;

    font-size: 83%;	

}



#kosik td

{

	padding: 4px;

	border: none;

}



#kosik td.n01,

#kosik td.n02,

#kosik td.n03 

{

	border-bottom: 1px solid #ccc;

}



#kosik td.n01 

{

	text-align: right;

}



#kosik td.n03 

{

	text-align: right;

	white-space: nowrap;

}



#kosik td.n04 

{

	padding-top: 7px;

	padding-bottom: 7px;

	font-weight: bold;

	text-align: right;

	white-space: nowrap;

}





#kosik .more 

{

	float: left;

	margin: -26px 0 0 -5px;

}



* #kosik .more {

	margin-left: -3px;

}



#kosik .more a 

{

	display: block;

	float: left;

	height: 26px;

	padding: 0 25px 0 5px;

	background: #ed1c24 url(img/kosik-more.gif) no-repeat 100% 0;

	color: #fff;

	text-decoration: none;

	line-height: 26px;

	white-space: nowrap;

}



#kosik .more a:hover 

{

    color: #fff;

	text-decoration: underline;

}



legend {



  border: 1px solid #becad7;



  border-bottom: 0;



  padding: 5px 10px 2px;



  font-size: 140%; 



  background: url('/img/legend.gif') left top repeat-x;



  color: #003366;



  margin: 0 0 10px 



}



.obsahkos img {



  border: 1px solid #fff; 



  vertical-align: middle;



  float: left;



  margin: 0 5px 0 0



}







input {

  font-size: 90%;

  padding: 2px;

  vertical-align: bottom;

 

}



.center       {text-align: center; vertical-align: middle;}

.vpravo        {text-align: right; font-size:90%; vertical-align: middle;}

.bila         {background: #fff;}



.smaz {



   padding: 8px;

   background: #f3f3f3;

   border: 0px none #000;



}

.invisible {display: none}



#cenacelkem {



/*   font-size: 120%*/



}



tr.seda2  {



  background: #f3f3f3; 



  padding: 3px 10px; 



  text-align: right; 



  font-size: 90%; 



  color: #999



}



a.formsubmit {

  border: 1px solid #f38000;

  background: #f28103 url('img/button-poz.gif') left top repeat-x;

  padding: 4px 15px;

  font-size: 12px;

  text-decoration: none;

  display: block;

  float: left;

  margin: 0 5px

  

}





p.button {



  text-align: right;



  clear: both;



  margin: 5px 0 20px;



  padding-bottom: 20px



}



a.formsubmit1 {

  border: 1px solid #f38000;

  background: #f28103 url('img/button-poz.gif') left top repeat-x;

  color: black;

  padding: 8px 50px;

  text-decoration: none;

  font-size: 13px;

  vertical-align: middle;

  padding-top:10px;

  margin-left:110px;

  

}



em.inform {



  color: #999;



  font-style: normal;



  font-weight: normal;



  display: block;



  background: url('img/inform.gif') left top no-repeat;



  padding-left: 15px;



  font-size: 85%;

  margin-top:-20px;



}



.obj-bold {



 border: 2px solid #becad7;



 background: #f4f4f4;



 padding: 5px 15px; 



 margin: 5px 20px 20px;



 font-size: 110%



}



.obj-bold1 {



   border: 2px solid #f58912;



   background: #fbe1c4 url('img/obj-bold-poz.gif') 20px center no-repeat;



   padding: 15px 15px 15px 90px;



   margin: 5px 20px 20px;



   font-size: 120%



}



.obj-bold2 {



  border: 2px solid #f28103;



  background: #f4f4f4;



  padding: 5px 15px; 



  margin: 5px 20px 20px;



  font-size: 130%



}



.obj-bold2 span {



  clear: none;



  display: block



}



/* ------------ //KOSIK -------------------- */



#bigimg1

{

    width:250px;

}





.doporucit td

{

    border-bottom-width:0px;

    border-left-width:0px;

    border-right-width:0px;

    border-top-width:0px;

}



#atribs

{

	display: none;

	position: absolute;

	z-index: 2;

	top: 35px;

	left: 345px;

	width: 200px;

	border: 1px solid #d04a01;

	background: #fff;

/*	

	padding-top: 10px;

	padding-bottom: 20px;

	padding-left: 20px;

	padding-right: 20px;



    background-color:white;

    text-align: center;

    border: 2px solid #f28103;

    position: absolute;

	z-index: 3;

	top: 35px;

	left: 345px;

	width:300px;

	margin: 0;

	padding-top: 10px;

	padding-bottom: 20px;

	padding-left: 20px;

	padding-right: 20px;

	display:none;

*/	

}



#atribs #Form1.atributy 

{

	margin: 0 10px;

	padding: 10px 0;

}



#atribs div.nadpis

{

	font-weight: bold;

	margin-left:30px;

}



#atribs div.row  

{

	margin: 0 0 10px;

	width: 100%;

	height: auto;

	background: transparent;

}



#atribs div.row label  

{

	font-weight: bold;

}



#atribs div.row select  

{

	margin: 5px 0 0;

	width: 100%;

}



#atribs div.submit input 

{

	margin: 0;

	padding: 0;

	width: 120px;

	height: 33px;

	line-height: 33px;

	background: url(img/katalog-popup-submit.gif) no-repeat;

	color: #fff;

	overflow: hidden;

}





#velikosti_box_del

{

    position: absolute;

    top : 5px;

    left: 5px;

    border: 1px solid #aaa;

}



#velikosti_box_del_button

{

    width:25px;

    font-weight: bold;   

}



.ramecekne 

{

    border: 0px solid #aaa;

    background: url(img/katalog-control-bg-2.jpg) no-repeat 10px ;

}







 /* ==============================================[ prolinac na hlavni strance ] */



#prolinac {position: relative; margin: 0 0 1em; height: 160px; font-size: 12px; overflow: hidden;}



#prolinac .center {position:relative; z-index:10; margin: 25px;}



#prolinac .center .title {text-align: left; display: block; margin: 0 0 10px; font-size: 24px;}



#prolinac .center .annot {text-align: left; display: block;	margin: 0 0 10px;}



#prolinac .center .clink {text-align: left; display:block; width:650px;}



#prolinac .paging-row {position: absolute; display: -moz-inline-stack; z-index:10; top: 120px; left: 280px; width: 170px;}



#prolinac .paging-row a {width: 26px; height: 26px; display: -moz-inline-stack; display: inline-block; background: url('/img/paging-row-left.png') 0 0 no-repeat; margin: 0 3px; cursor: pointer;}



#prolinac .paging-row a.dot {width:15px; background-image: url(img/paging-row-dot.png);}



#prolinac .paging-row a.active {background-image: url(img/paging-row-active.png);}



#prolinac .paging-row a.next {background-image: url(img/paging-row-right.png);}



#prolinac .paging-row .out {display: none;}



.js-motive{/*background:#e3cc95;*/ position:relative;}



.js-motive .help{position:absolute; top:0; left:0; width:100%; height:100%; z-index:5;}



#prolinac_img {position:absolute; width:100%; height: 160px; left:0px;};



/*----------------------*/



#strback 

{

    display:block;

    float:left;

}



#strnext 

{

    display:block;

    float:right;

}



/*tooltip*/

.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; background:url(img/tt_left.gif) top left no-repeat}

#tttop {display:block; height:5px; margin-left:5px; background:url(img/tt_top.gif) top right no-repeat; overflow:hidden}

#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}

#ttbot {display:block; height:5px; margin-left:5px; background:url(img/tt_bottom.gif) top right no-repeat; overflow:hidden}

